import './progress-bar.scss';
import {createElement} from "../../_global/scripts/helpers";

export const createProgressBar = ({
  progress = 50,
}) => {
  const div = createElement('div', ['progress']);
  const span = createElement('span', ['bar'], null, div);
  span.style.width = progress.toString() + '%';

  return div;
}